1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrading php from 4.2.2 to 4.3.10

Discussion in 'Plesk for Linux - 8.x and Older' started by Bcope16, Apr 6, 2005.

  1. Bcope16

    Bcope16 Guest

    0
     
    I just moved all my information from a server that had php 4.3.10 installed to a new server that has plesk, and has php 4.2.2 installed, which is breaking some of my files (namely the ones requireing GDlib)

    Anyways, I was wondering if anyone knew how to do this through plesk, or putty? And could give me some helpful tips on doing it correctly, without messing up current settings.

    Thanks!
     
  2. eWebtricity

    eWebtricity Guest

    0
     
Loading...